Log in or register to post comments

vuforia 8.3.8 via package manager, unity 2019.2.0f1 cloud build broken?

August 22, 2019 - 6:54pm #1

Cloud build fails saying it can't find vuforia namespace and classes, but I can run the editor and build locally (both android and ios). Can this be linked to the wrong version number in the package manager (listed as 8.3.9 instead of 8.3.8)?

unity 2019.2.0f1

vuforia 8.3.8 via the package manager

vuforia 8.3.8 via package manager, unity 2019.2.0f1 cloud build broken?

August 27, 2019 - 6:27am #2

Hi,

There is a known issue with cloud builds that fail after you upgrade Vuforia, described here: https://developer.vuforia.com/forum/unity/known-issue-unity-cloud-builds-are-failing-after-vuforia-upgrade

The main issue is our update installer - we patch local Unity installations, but Unity's Cloud Build doesn't know about this and will attempt to build with a different Vuforia version.

If you are dealing with a fresh install please let us know.

Thank you.

Vuforia Engine Support

Log in or register to post comments